Subject: Re: Using Cygwin to remote control Linux server - Newbie
From: "Maurice Walsh" <[email-masked]>
To: [email-masked]
Date: Tue, 30 Jul 2002 15:27:27 +0100
Newsgroups: gmane.os.cygwin

Thanks - I'm sorted, I've setup XDMCP and it works perfectly.

"Maurice Walsh" <[email-masked]> wrote in message
news:[email-masked]...
> Hi All,
>
> I've got a Linux server running email and web access for my network, it
runs
> KDE on the desktop. I would like to be able to access the desktop remotely
> and use KDE from my Windows 2000 Laptop.
>
> Is this something that cygwin can do ? If not is there any alternatives ?
>
> Thanks
>
> Maurice Walsh
>
>
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/